﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "StoreManagement", "StoreManagement\StoreManagement.csproj", "{7EAA6E0A-3E99-4A05-9A84-7E6BDF61C574}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7EAA6E0A-3E99-4A05-9A84-7E6BDF61C574}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7EAA6E0A-3E99-4A05-9A84-7E6BDF61C574}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7EAA6E0A-3E99-4A05-9A84-7E6BDF61C574}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7EAA6E0A-3E99-4A05-9A84-7E6BDF61C574}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
